IBM Support

Backward Compatibility Change 5.2 license

Technote (FAQ)


Is IBM Rational Change 5.2 license backward compatible with earlier version products?


IBM Rational Change 5.2 license is not backward compatible.

The reason for this behavior is due to the change in the FEATURE name of the Change versions in the License file.

The FEATURE name for different Change versions are as follows:

For the Change 5.2 license file to work with Change 4.7 and 4.6, the license file would need to have a separate FEATURE line added to support Change 4.7 and 4.6.

Document information

More support for: Rational Change
General Information

Software version: 5.2

Operating system(s): AIX, Linux, Solaris, Windows

Reference #: 1409739

Modified date: 30 November 2009